ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "afe248ec-8e3e-4987-ab66-859f3951a9e9"
    Код: "000290286"
    UIDСценария: "1dba09c4-f8ea-48b2-a94e-82a2b3e5f6b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание заказов на производство (многопередельное). Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание заказов на производство (многопередельное)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

